  my_schedule_page:
    action: 'display'
    services:
      access:
        - { function: isAdminAccount, result: false }

  attendance_bookings_page:
    action: 'display'
    services:
      access:
        - { function: hasAbility, parameters: [{action: 'write', subject: 'attendances'}] }
        - { function: isAdminAccount, result: false }
      organization:
        - {function: hasModule, parameters: ['Attendances']}

  my_attendance_page:
    action: 'display'
    services:
      access:
        - { function: isAdminAccount, result: false }

  my_invitation_page:
    action: 'display'
    services:
      access:
        - { function: isAdminAccount, result: false }

  my_students_page:
    action: 'display'
    services:
      access:
        - { function: hasProfile, parameters: [ 'teacher'] }

  my_students_education_students_page:
    action: 'display'
    services:
      access:
        - { function: hasProfile, parameters: [ 'teacher'] }

  criteria_notations_page_from_account_menu:
    action: 'display'
    services:
      access:
        - {function: hasAbility, parameters: [{action: 'read', subject: 'criterianotation'}]}
      organization:
        - {function: hasModule, parameters: ['PedagogicsAdministation']}

  my_education_students_page:
    action: 'display'
    services:
      access:
        - { function: hasProfile, parameters: [ 'student'] }

  send_an_email_page:
    action: 'display'
    services:
      access:
        - { function: hasProfile, parameters: [ 'admin', 'teacher' ] }

  my_documents_page:
    action: 'display'
    services:
      access:
        - { function: isAdminAccount, result: false }

  my_profile_page:
    action: 'display'
    services:
      access:
        - { function: isAdminAccount, result: false }

  adherent_list_page:
    action: 'display'
    services:
      access:
        - { function: hasProfile, parameters: [ 'member'] }
      organization:
        - {function: isShowAdherentList}
        - {function: hasModule, parameters: ['Users']}

  subscription_page:
    action: 'display'
    services:
      access:
        - { function: hasProfile, parameters: ['admin', 'administratifManager', 'pedagogicManager', 'financialManager']}
      organization:
        - {function: hasModule, parameters: ['GeneralConfig']}

  my_bills_page:
    action: 'display'
    services:
      access:
        - { function: hasProfile, parameters: ['guardian', 'payor']}

  cmf_licence_person_page:
    action: 'display'
    services:
      access:
        - { function: isAdminAccount, result: false }
      organization:
        - {function: isCmf}
